

html, body {
	margin:0;
	padding:0;
}

.header {
	background-image: url(../img/designPage/heroImage.png);
	height: 100vh;
	background-size: cover;
	background-position: top center;
	
	font-family: 'Fira Sans', sans-serif;
	
	
}

.navbar {
	height: 120px;
	padding: 50px;
	display: flex;
	align-items: center;
}

.logo img {
	height: 80px;
	cursor: pointer;
}

.menu {
	margin-left: auto;
	margin-right: 0;
	display: flex;
	overflow: hidden;
	
	right: 50px;
	top: 50px;
}

.menuText_closed {
	width: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: -460px;
	transition: 0.3s;
}

.open {
	width: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 0;
	transition: 0.3s;
}

.menu ul{
	list-style: none;
	float:right;
	display: flex;
	
	
}

.menu ul li a{
	text-decoration: none;
	color: black;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 500;
	margin: 20px;
	background-color: white;
	border-radius: 12px;
	padding: 6px;
}

.menuButton {
	height: 66px;
	width: 100px;
	cursor: pointer;
	transition: 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mbarContainer{
	display: inline-block;
}

.mbar1, .mbar2, .mbar3, .mbar4 {
	width: 60px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.3s;
	
	
}

.change .mbar1 {
    -webkit-transform: rotate(-45deg) translate(-12px, 9px) ;
    transform: rotate(-45deg) translate(-12px, 9px) ;
	
}


.change .mbar2 {
    opacity: 0;
}

.change .mbar3{
	opacity: 0;
}


.change .mbar4 {
    -webkit-transform: rotate(45deg) translate(-12px, -12px) ;
    transform: rotate(45deg) translate(-12px, -12px) ;
	
}

.background {
	background-color: rgba(20,20,20, 0.3);
	
}

.rotate {
  	transform: rotate(90deg);
	height: 70px;
	width: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.3s;
}


.headerText {
	margin: 20vh 30% 0 auto;
	max-width: 360px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.header h1 {
	font-size: 40px;
	margin: 0;
}

	

.header h3 {
	font-size: 18px;
	font-weight: 100;
	
}


#backtoTop {
    display: none; 
    position: fixed; 
    bottom: 20px; 
    right: 30px; 
    z-index: 99;
    border: none; 
    outline: none; 
    background-color: #757474;
    width: 70px;
	height: 50px;
    cursor: pointer; 
    padding: 15px; 
    font-family: 'Fira Sans', sans-serif;
    font-size: 18px; 
	opacity: 0.4;
	overflow: hidden;
	

}

#backtoTop img {
	width: 40px;
	height: 40px;
	margin-top: -8px;
	
	
}

#backtoTop:hover {
	background-color: rgba(0,0,0,1.00);
}


.columns {
	
	margin: 100px auto 0;
	display: flex;
	flex-direction: row;
	
	max-width: 1200px;
	
	
}

.col {
	width: 33%;
	margin-right: 5px;
	
	
	
}

.col img {
	width: 100%;
	height:auto;
	margin: 5px 0 0 0;
	
}

#large {
    
    position: fixed;        
    z-index: 100;
	left: 50%;
	font-size: 80px;
}

#large img {
	max-width: 100vh;
	max-height: 80vh;
	margin-left: -50%;
	
}

#background{
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.66);
    z-index: 99;
}




